package http_model

type OperateReceiveAddressRequest struct {
	OperateType    int64  `json:"operate_type"`
	AddressID      int64  `json:"address_id"`
	ReceiveName    string `json:"receive_name"`
	RegionCode     string `json:"region_code"`
	ReceiveAddress string `json:"receive_address"`
	ReceivePhone   string `json:"receive_phone"`
}

func NewOperateReceiveAddressRequest() *OperateReceiveAddressRequest {
	return new(OperateReceiveAddressRequest)
}

func NewOperateReceiveAddressResponse() *CommonResponse {
	return new(CommonResponse)
}
